Subject: Re: 23.0.60; Rmail summary does not work

From: jpff <[email-masked]>
Date: Tue, 27 Jan 2009 08:25:15 +0000

Thank you -- I found I had copied rmailsum.el when my mail file went
over 10000 messages and the summary could not cope.
  However it still does not do what the previous summary did -- it
does not display labels in {} as previously. I also note that rmail
mode no longer displays labels on the bottom line.
  I cannot see how to continue; not every machine I use has the
rmail-mbox format and this makes moving form home to work will be next
to impossible, and without working labels I cannot handle mail

Version of 2008-06-07 with -q reading mail
        http://codemist.co.uk/jpff/old-junky.jpg

Version of 2009-01-27 with -q reading mail
        http://codemist.co.uk/jpff/new-junky.jpg

This is the same file, loaded and h typed.  You will see labels in teh
first and not in the second

==John ffitch